@charset "UTF-8";
/* *****************************
*
* Import file to Scss or Sass.

$engfont:Windsor,Garamond,"Times New Roman",serif;

**************************** */
/******************************************
@include max-screen($breakpoint-sp) {
background: #000;
}
@include min-screen($breakpoint-pc) {
display: none;
}
******************************************/
@media screen and (max-width: 640px), print and (max-width: 640px) { /* line 37, scss/sample.scss */
  .container-fluid { padding: 0 5px; } }
/* line 43, scss/sample.scss */
.row-0 { margin-left: 0; margin-right: 0; }
/* line 46, scss/sample.scss */
.row-0 > div { padding-right: 0; padding-left: 0; }

/* line 51, scss/sample.scss */
.row-4 { margin-left: -2px; margin-right: -2px; }
/* line 54, scss/sample.scss */
.row-4 > div { padding-right: 2px; padding-left: 2px; }

/* line 59, scss/sample.scss */
.row-10 { margin-left: -5px; margin-right: -5px; }
/* line 62, scss/sample.scss */
.row-10 > div { margin: 0 0 15px; padding-right: 5px; padding-left: 5px; }

/* line 68, scss/sample.scss */
.row-20 { margin-left: -10px; margin-right: -10px; }
/* line 71, scss/sample.scss */
.row-20 > div { padding-right: 10px; padding-left: 10px; }

/* line 76, scss/sample.scss */
.row-30 { margin-left: -15px; margin-right: -15px; }
/* line 79, scss/sample.scss */
.row-30 > div { padding-right: 15px; padding-left: 15px; }

/* line 84, scss/sample.scss */
.row-40 { margin-left: -20px; margin-right: -20px; }
/* line 87, scss/sample.scss */
.row-40 > div { padding-right: 20px; padding-left: 20px; }

/* line 95, scss/sample.scss */
.dressname { margin: 0 0 0px 0; font-size: 10px; text-align: center; display: block; background: #000; color: #CCCC99; padding: 3px 0; }

/* line 97, scss/sample.scss */
.every_local_content_brand { margin: 0 auto; overflow: hidden; }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 97, scss/sample.scss */
  .every_local_content_brand { width: 1000px; } }

/* line 104, scss/sample.scss */
.evet-item { margin: 0 0 20px 0; }

/* line 110, scss/sample.scss */
.dressItemsListd .dressItemsBoxd { height: 110px; overflow: hidden; }
/* line 111, scss/sample.scss */
.dressItemsListd .dressItemsBoxd img { width: 100%; }
/* line 115, scss/sample.scss */
.dressItemsListd .ListInfo { padding: 5px 0; float: left; width: 100%; text-align: center; }
/* line 120, scss/sample.scss */
.dressItemsListd .ListInfo p { width: 100%; color: #666; margin: 0; padding: 0; }
/* line 126, scss/sample.scss */
.dressItemsListd .ListInfo .brandn { font-size: 10px; color: #999; }
@media screen and (max-width: 640px), print and (max-width: 640px) { /* line 129, scss/sample.scss */
  .dressItemsListd .ListInfo .dressname { display: none; }
  /* line 130, scss/sample.scss */
  .dressItemsListd .ListInfo .brandn { display: none; } }

/* line 135, scss/sample.scss */
.dressItemsList { width: 94%; margin: 5px auto; text-align: center; }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 140, scss/sample.scss */
  .dressItemsList .dressItemsBox { height: 340px; } }
/* line 145, scss/sample.scss */
.dressItemsList .dressItemsBox img { width: 100%; }
/* line 149, scss/sample.scss */
.dressItemsList ul { display: inline-block; overflow: hidden; }
/* line 152, scss/sample.scss */
.dressItemsList ul li { display: inline-block; float: left; }
/* line 157, scss/sample.scss */
.dressItemsList div.nest-box { text-align: center; margin: 10px 5px 5px; }
/* line 160, scss/sample.scss */
.dressItemsList div.nest-box img { width: 40px; height: auto; display: inline-block; }
/* line 166, scss/sample.scss */
.dressItemsList .ListInfo { padding: 5px 0; float: left; width: 100%; text-align: center; }
/* line 171, scss/sample.scss */
.dressItemsList .ListInfo p { width: 100%; color: #666; margin: 0; padding: 0; }
/* line 177, scss/sample.scss */
.dressItemsList .ListInfo .dressname { margin: 0 0 0px 0; font-size: 16px; }
/* line 178, scss/sample.scss */
.dressItemsList .ListInfo .brandn { font-size: 10px; color: #999; }

/*dressItem*/
/* line 182, scss/sample.scss */
#mainDress { text-align: center; }

/* line 186, scss/sample.scss */
.next, .prev { background: #ccc; }
/* line 188, scss/sample.scss */
.next a, .prev a { margin: 80px 0 0 0; display: inline-block; }
/* line 191, scss/sample.scss */
.next a img, .prev a img { width: 100%; display: none; }

/* line 196, scss/sample.scss */
.DlistBox { width: 100%; }
/* line 198, scss/sample.scss */
.DlistBox ul { overflow: hidden; display: inline-block; }
/* line 200, scss/sample.scss */
.DlistBox ul li { width: 60px; float: left; margin: 0 10px; }
/* line 202, scss/sample.scss */
.DlistBox img { width: 100%; }

/* line 205, scss/sample.scss */
section#newnews { margin: 30px 0 0 0; }
/* line 207, scss/sample.scss */
section#newnews p.news_regist { font-size: 14px; color: #ccc; }
/* line 211, scss/sample.scss */
section#newnews h2.local_page_title { font-size: 30px; line-height: 1.4; }
/* line 217, scss/sample.scss */
section#newnews div.newscontents { margin: 60px  auto 0; }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 217, scss/sample.scss */
  section#newnews div.newscontents { width: 800px; } }
@media screen and (max-width: 640px), print and (max-width: 640px) { /* line 217, scss/sample.scss */
  section#newnews div.newscontents { width: 100%; } }
/* line 226, scss/sample.scss */
section#newnews div.newscontents .newss_visual img { width: 100%; }
@media screen and (max-width: 640px), print and (max-width: 640px) { /* line 227, scss/sample.scss */
  section#newnews div.newscontents .newss_visual img { width: 100%; } }
/* line 229, scss/sample.scss */
section#newnews div.newscontents .sub_section { font-size: 16px; line-height: 1.6; margin: 20px 20px; }
/* line 234, scss/sample.scss */
section#newnews div.newscontents dl.newsInfo { border-bottom: solid #F2F2F2 1px; margin: 0 auto 10px; }
/* line 237, scss/sample.scss */
section#newnews div.newscontents dl.newsInfo dt { background: #F2F2F2; font-size: 14px; color: #333; font-weight: bold; }
@media screen and (max-width: 640px), print and (max-width: 640px) { /* line 237, scss/sample.scss */
  section#newnews div.newscontents dl.newsInfo dt { padding: 10px; } }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 237, scss/sample.scss */
  section#newnews div.newscontents dl.newsInfo dt { display: table-cell; vertical-align: middle; padding: 10px; width: 160px; } }
/* line 252, scss/sample.scss */
section#newnews div.newscontents dl.newsInfo dd { font-size: 14px; padding: 10px; display: table-cell; vertical-align: middle; }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 252, scss/sample.scss */
  section#newnews div.newscontents dl.newsInfo dd { width: 900px; border: sold 1px #000; } }
/* line 262, scss/sample.scss */
section#newnews div.newscontents dl.newsInfo dd ul.fair li { list-style-type: circle; font-size: 14px; list-style-position: inside; }
/* line 266, scss/sample.scss */
section#newnews div.newscontents dl.newsInfo dd ul.fair li strong { font-weight: bold; }
/* line 274, scss/sample.scss */
section#newnews div.newscontents div.shopsnews { margin: 20px auto 0; }
/* line 278, scss/sample.scss */
section#newnews div.newscontents .shop-event { dipplay: block; width: 100%; margin: 20px 0 15px 0; }
/* line 286, scss/sample.scss */
section#newnews div.newscontents .shop-event span { display: block; padding: 5px 10px; background: #F2F2F2; text-align: center; font-weight: bold; margin: 0 0 10px 0; }
/* line 295, scss/sample.scss */
section#newnews div.newscontents .shop-event ul.shopfair li { margin-left: 50em; padding: 2px 10px; margin: 0 0 5px 0; font-size: 16px; }
/* line 303, scss/sample.scss */
section#newnews div.newscontents .evet-item { flot: left; width: 100%; overflow: hidden; }
/* line 309, scss/sample.scss */
section#newnews div.newscontents .overflows { overflow: hidden; }
/* line 313, scss/sample.scss */
section#newnews div.newscontents .shops-wrap { margin: 0 0 20px 0; padding: 0 0 0px 0; border-bottom: solid 2px #F2F2F2; }
/* line 318, scss/sample.scss */
section#newnews div.newscontents .shop_thumb { display: inline-block; margin: 0 5px 0 0; }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 318, scss/sample.scss */
  section#newnews div.newscontents .shop_thumb { width: 100px; float: left; } }
@media screen and (max-width: 640px), print and (max-width: 640px) { /* line 330, scss/sample.scss */
  section#newnews div.newscontents div.shops { margin: 0 0 10px 0px; } }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 330, scss/sample.scss */
  section#newnews div.newscontents div.shops { float: left; width: 79%; margin: 0 0 0px 20px; } }
/* line 340, scss/sample.scss */
section#newnews div.newscontents div.shops p.names { font-size: 10px; }
/* line 343, scss/sample.scss */
section#newnews div.newscontents div.shops p.name { font-size: 16px; }
/* line 345, scss/sample.scss */
section#newnews div.newscontents div.shops p.name a { /*
background:#000;
color:#fff;
font-size: 10px;
display: inline-block;
padding: 1px 5px 0;
margin: 0 0 0 5px;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
*/ }
/* line 359, scss/sample.scss */
section#newnews div.newscontents div.shops p.add { margin: 3px 0 5px 0; font-size: 10px; color: #999; }
/* line 367, scss/sample.scss */
section#newnews div.newscontents div.shopdays { margin: 0 0 5px 0; font-weight: bold; color: #222; }
/* line 371, scss/sample.scss */
section#newnews div.newscontents div.shopdays span.shops { padding: 2px 10px; background: #F2F2F2; margin: 0 5px 0 0; display: inline-block; }

/* line 381, scss/sample.scss */
.wording { background: #F2F2F2; font-size: 14px; line-height: 1.6; padding: 40px 60px; }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 381, scss/sample.scss */
  .wording { width: 800px; margin: 50px auto 0; } }

/* line 391, scss/sample.scss */
#pageChager { margin: 50px auto 0; }
@media screen and (min-width: 641px), print and (min-width: 641px) { /* line 391, scss/sample.scss */
  #pageChager { width: 800px; } }
/* line 396, scss/sample.scss */
#pageChager p { margin: 10px 0 0 0; font-size: 14px; }
/* line 400, scss/sample.scss */
#pageChager span.pn { font-size: 14px; font-weight: bold; dsiplay: block; margin: 10px 0; }
/* line 406, scss/sample.scss */
#pageChager .photots { dsiplay: inline-block; }
/* line 408, scss/sample.scss */
#pageChager .photots img { width: 100%; }
